Subject: Ticket Assigned - Urgent - purchased goods left in store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:34:36 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - purchased goods left in store Hi,

I purchased some goods and requested for the goods to be packaged as I was traveling overseas. I was to return after an hour to pick up the goods but I forgot to do so and traveled overseas. Attached is my receipt of the goods, I would like to request for a refund of the goods. 
Below is my local Dubai number, it is active while traveling abroad hence please feel free to call me on that number. 

I had also spoke to an agent yesterday and they promised to have some one call back however I’ve had no calls come through as yet. 

Best regards, 
Randolph Briggs
+971 56 8327196 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5786318